#autoTyresWheels .auto-brand__logo{
    position: relative;
    top: 0px;
    left: 10px;
    height: 42px;
    display: table;
}
#autoTyresWheels .auto-brand__logo .vendor__imgbox{
    display: table-cell;
    vertical-align: middle;
}
/*#autoTyresWheels .h_upcase{*/
    /*float:left;*/
    /*margin-bottom:15px;*/
/*}*/
#autoTyresWheels .wysiwyg table.auto-models .auto__table-link{
    padding:0;
}
#autoTyresWheels .wysiwyg table.auto-models .auto__table-link a{
    padding: 7px;
    position: relative;
    display: block;
    border: none;
    text-decoration: underline;
//transition:all .1s ease-in-out;
    font-weight:bold;
}
#autoTyresWheels .wysiwyg table.auto-models .auto__table-link:hover a{
    color:#fff;
    background:#892488;
}
#autoTyresWheels .auto__table-line td a{
    border:none;
    text-decoration: underline;
    font-weight:bold;
    padding: 8px 40px;
    width: 100%;
    display: block;
    position: relative;
}
#autoTyresWheels .wysiwyg table.auto-models .auto__table-line td {
    padding:0;
}
#autoTyresWheels .auto__table-line:hover{
    background:#892488;
}
#autoTyresWheels .auto__table-line:hover td{
    color:#fff;
}
#autoTyresWheels .wysiwyg table.auto-models a.auto-models-year{
    text-decoration:none;
    color:#757575;
}
#autoTyresWheels .auto__table-line:hover td a,
#autoTyresWheels .auto__table-line:hover td a.auto-models-year{
    color:#fff;
}

#autoTyresWheels .wysiwyg table:not(.grid) thead tr.auto-models__header {
    border-bottom: 1px solid #b0b0b0;
}

#autoTyresWheels .upper_text{
    margin-bottom: 15px;
}

#autoTyresWheels .bottom_text{
    margin-top: 20px;
}


/* Modification */


#autoTyresWheels .auto-brand__logo{
    position: relative;
    top: 0px;
    left: 10px;
    height: 42px;
    display: table;
}
#autoTyresWheels .auto-brand__logo .vendor__imgbox{
    display: table-cell;
    vertical-align: middle;
}
#autoTyresWheels .h_upcase{
    float:none;
    margin-bottom:15px;
}
#autoTyresWheels .main__title{
    padding-bottom:0;
}
#autoTyresWheels .wysiwyg table.auto-mods .auto__table-link{
    padding:0;
    text-align: center;
}
#autoTyresWheels .wysiwyg table.auto-mods .auto__table-link a{
    padding: 7px;
    position: relative;
    border: none;
    display: inline-block;
    text-decoration: underline;
    transition:all .15s ease-in-out;
    font-weight:bold;
}
#autoTyresWheels .wysiwyg table.auto-mods .auto__table-link:hover {
    background: #dadada;
}
#autoTyresWheels .wysiwyg table.auto-mods .auto__table-link a:hover{
    color:#fff;
    background:#892488;
}
#autoTyresWheels .wysiwyg table:not(.grid) thead tr.auto-mods__header {
    border-bottom: 1px solid #b0b0b0;
}
#autoTyresWheels .upper_text{
    margin-bottom: 15px;
}
#autoTyresWheels .bottom_text{
    margin-top: 20px;
}


#autoTyresWheels .diff-axes-grid {
    text-align: left !important;
}
#autoTyresWheels .diff-axes-grid a, #autoTyresWheels .diff-axes-grid span  {
    display: inline-block;
    width: 33.3%;
    text-align: center !important;
    cursor: pointer;
}

#autoTyresWheels .diff-axes-grid_header span:first-child {
    white-space: nowrap;
}

#autoTyresWheels .grid-wrap  h1 {
    display:inline-block;
    float:none;
}

#autoTyresWheels .grid-wrap h1:after {
    content:'';
    width:100px;
    height:40px;
    display: inline-block;
    background-size: contain;
    top: 6px;
    left: 10px;
    position: relative;
}
#autoTyresWheels .auto__tyre-wheel{
    margin-top: -25px;
}